bug-ddd
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: DDD 3.3 (i686-pc-linux-gnu) gets `Segmentation fault' signal


From: Andreas Zeller
Subject: Re: DDD 3.3 (i686-pc-linux-gnu) gets `Segmentation fault' signal
Date: 16 Feb 2001 15:10:11 +0100
User-agent: Gnus/5.0807 (Gnus v5.8.7) XEmacs/21.1 (Cuyahoga Valley)

Hi!

Vincenzo Costa <address@hidden> writes:

> I've just finished compiling ddd 3.3 on my slackware 7.1 Linux machine, and
> after installation it gives 'segmentation fault ' just when I simply run it.

Try using LessTif 0.90 or later.  (This is an official DDD requirement.)

-- 
Andreas Zeller     Universitaet Passau
                   http://www.fmi.uni-passau.de/st/staff/zeller/



reply via email to

[Prev in Thread] Current Thread [Next in Thread]